H1ESC_C-Rad21_REP1_T1_1:
  Duplicate Reads: 23090311
  Unique Reads: 94563179
H1ESC_C-Rad21_REP1_T1_2:
  Duplicate Reads: 23093667
  Unique Reads: 94559823
H1ESC_CTCF_REP1_T1_1:
  Duplicate Reads: 26152923
  Unique Reads: 76289553
H1ESC_CTCF_REP1_T1_2:
  Duplicate Reads: 25851715
  Unique Reads: 76590761
H1ESC_IgG_REP1_T1_1:
  Duplicate Reads: 21633776
  Unique Reads: 87290092
H1ESC_IgG_REP1_T1_2:
  Duplicate Reads: 21501894
  Unique Reads: 87421974
H1ESC_input_REP1_T1_1:
  Duplicate Reads: 5772096
  Unique Reads: 14683263
H1ESC_input_REP1_T1_2:
  Duplicate Reads: 5015328
  Unique Reads: 15440031
iHEP_C-Rad21_REP1_T1_1:
  Duplicate Reads: 22290390
  Unique Reads: 78537916
iHEP_C-Rad21_REP1_T1_2:
  Duplicate Reads: 21787888
  Unique Reads: 79040418
iHEP_CTCF_REP1_T1_1:
  Duplicate Reads: 22776863
  Unique Reads: 69422959
iHEP_CTCF_REP1_T1_2:
  Duplicate Reads: 22180929
  Unique Reads: 70018893
iHEP_IgG_REP1_T1_1:
  Duplicate Reads: 29181586
  Unique Reads: 65447366
iHEP_IgG_REP1_T1_2:
  Duplicate Reads: 28731023
  Unique Reads: 65897929
iHEP_input_REP1_T1_1:
  Duplicate Reads: 18027282
  Unique Reads: 81312187
iHEP_input_REP1_T1_2:
  Duplicate Reads: 17877168
  Unique Reads: 81462301
